<%- include('../breadcrumbs.html') %>
            <div id="alertsPlaceholder"></div>
            <div th:each="displayableException : ${displayableExceptions}" th:text="${displayableException}" class="not-displayed displayableException"></div>
            <div id="mainContent" th:include="${mainContent} ?: _">
                <div class="row">
                <div class="col-md-12">
                    <form name="modelSearchTerms" action="#">
                        <div class="col-md-12">
                            <div class="input-group">
                                <input type="text" name="searchTerms" class="form-control" placeholder="Rechercher">
                                <span class="input-group-btn">
                                    <button type="submit" class="btn btn-default">
                                        <i class="fa fa-search"></i>
                                    </button>
                                </span>
                            </div>
                        </div>
                    </form>
                    <div class="row">
<% for (var idx = 0; idx < 50; idx++) { -%>
                        <div class="col-md-4" data-navbar-size="9">
                            <div class="box" style="background-image: url('images/upload/casimir.jpg')">
                                <h3>Cardinality</h3>
                                <div class="content"></div>
                                <a class="btn btn-primary" href="/nash-client-forge/form/2018-05-SJT-HZY-42/use">Cardinality</a>
                            </div>
                        </div>
                        <div class="col-md-4" data-navbar-size="9">
                            <div class="box" style="background-image: url('images/upload/casimir.jpg')">
                                <h3>M0 Société-civile - Déclaration d'immatriculation d'une société civile</h3>
                                <div class="content">M0 Société-civile - Déclaration d'immatriculation d'une société civile.</div>
                                <a class="btn btn-primary" href="/nash-client-forge/form/2018-04-AEL-WSW-39/use">M0 Société-civile - Déclaration d'immatriculation d'une société civile</a>
                            </div>
                        </div>
<% } -%>
                    </div>
                    <nav class="page_navigation" aria-label="Page navigation">
                        <ul class="pagination">
                            <li class="page_link">
                                <a href="#">
                                    <i class="fa fa-angle-double-left"></i>
                                </a>
                            </li>
                            <li class="page_link">
                                <a href="#">
                                    <i class="fa fa-angle-left"></i>
                                </a>
                            </li>
                            <li class="page_link active">
                                <a href="#">1</a>
                            </li>
                            <li class="page_link">
                                <a href="#">
                                    <i class="fa fa-angle-right"></i>
                                </a>
                            </li>
                            <li class="page_link">
                                <a href="#">
                                    <i class="fa fa-angle-double-right"></i>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
